github realm/realm-cocoa v10.7.2

Fixed

  • During integration of a large amount of data from the server, you may get
    "Assertion failed: !fields.has_missing_parent_update()"
    (Core #4497, since v6.0.0)

Compatibility

  • Realm Studio: 10.0.0 or later.
  • APIs are backwards compatible with all previous releases in the 10.x.y series.
  • Carthage release for Swift is built with Xcode 12.4.
  • CocoaPods: 1.10 or later.

Internal

  • Upgraded realm-core from v10.5.4 to v10.5.5
latest releases: v10.11.0, v10.10.0, v10.9.0...
4 months ago